@charset "utf-8";

#centercolumn {float:left; width:710px; margin-left:50px; padding:36px 0 0 0; background:url("/img/common/tit_bg.gif") repeat-x 0 76px; font:normal 12px/18px;}
#ctn_title {float:left; font-size:23px; line-height:30px; font-family:NanumGothic; color:#383838; font-weight:bold; letter-spacing: -2px;}

.loca_area {height:32px; margin:0;}
#location {float:right; margin-top:13px; font-size:11px; font-family:"돋움"; line-height:14px; color:#767676; vertical-align:top;}
#location .loc_point {display:inline-block; color:#28920f; font-weight:bold; letter-spacing: -1px;}
#location a {display:inline-block; vertical-align:top;}
#location a img {padding:0 0 0 5px;}
#contents {clear:both; padding:40px 0 40px 0; margin:0; overflow:hidden; }

/* tabmenu_style */
.tabmenu {width:710px; border-bottom:1px solid #35bf59; margin-bottom:12px; overflow:hidden; height:25px;}
.tabmenu li {float:left; font:bold 12px '굴림'; color:#8d8e8e; margin:0 2px 0 0; background:url("/img/common/tab_mid.gif") no-repeat 0 -26px; line-height:14px;}
.tabmenu .selected {background:url("/img/common/tab_mid.gif") no-repeat 0 0; line-height:14px;}




.tabmenu_sch {width:668px; border-bottom:1px solid #fb8a05; margin-bottom:12px; overflow:hidden; height:25px;}
.tabmenu_sch li {float:left; font:bold 12px '돋움'; color:#8d8e8e; background:url("/img/common/tab_mid.gif") no-repeat 0 -26px; border-right:1px solid #e9e9e9;}
.tabmenu_sch .selected {background:url("/img/common/tab_mid.gif") no-repeat 0 0;}

/* tabmenu_style02 */
.tabmenu02 {width:684px; background:url(/img/common/tab_line.gif) repeat-x left bottom; overflow:hidden; padding:0 13px; height:27px;}
.tabmenu02 li {float:left; background:url(/img/common/tab02_mid_off.gif) repeat-x left bottom; margin-right:2px; padding:0; font:bold 11px '돋움'; color:#666;}

.tabmenu02 .bg_on_l {float:left; background:url(/img/common/tab02_left_on.gif) no-repeat 0 0; width:5px; height:27px;}
.tabmenu02 .bg_on_r {float:left; background:url(/img/common/tab02_right_on.gif) no-repeat 0 0; width:5px; height:27px;}

.tabmenu02 .bg_off_l {float:left; background:url(/img/common/tab02_left_off.gif) no-repeat 0 0; width:5px; height:27px;}
.tabmenu02 .bg_off_r {float:left; background:url(/img/common/tab02_right_off.gif) no-repeat 0 0; width:5px; height:27px;}

.tabmenu02 .selected {background:url(/img/common/tab02_mid_on.gif) repeat-x left bottom; font:bold 11px '돋움'; color:#3177a9;}
.tabmenu02 .tab_txt {float:left; padding:10px 32px 0 32px;}

.tabmenu05 .selected {background:url(/img/common/tab02_mid_on.gif) repeat-x left bottom; font:bold 11px '돋움'; color:#3177a9;}
.tabmenu05 .tab_txt {float:left; padding:10px 32px 0 32px;}

/* tabmenu_style */
.tabmenu_timetable {width:706px; border-bottom:1px solid #fb8a05; margin-bottom:12px; overflow:hidden;}
.tabmenu_timetable li {float:left; font:bold 12px '돋움'; color:#6e6e6e; background:url("/img/common/tab_mid.gif") no-repeat 0 -26px; border-right:1px solid #e9e9e9;}

.tabmenu_timetable .selected {background:url("/img/common/tab_mid.gif") no-repeat 0 0;}


/* link */
a.tab_link:link {padding:7px 20px 6px 20px; display:block; color:#fff; text-decoration:none; font-weight:bold; line-height:14px; background:url("/img/common/tab_mid.gif") no-repeat right 0;}
a.tab_link:visited {padding:7px 20px 6px 20px; display:block; color:#fff; text-decoration:none;font-weight:bold; line-height:14px; background:url("/img/common/tab_mid.gif") no-repeat right 0;}
a.tab_link:hover {padding:7px 20px 6px 20px; display:block; color:#fff; text-decoration:underline;font-weight:bold; line-height:14px; background:url("/img/common/tab_mid.gif") no-repeat right 0;}
a.tab_link:active {padding:7px 20px 6px 20px; display:block; color:#fff; text-decoration:none;font-weight:bold; line-height:14px; background:url("/img/common/tab_mid.gif") no-repeat right 0;}


a.tab_link02:link {padding:7px 20px 6px 20px; display:block; font:bold 12px '굴릠'; line-height:14px; color:#6e6e6e; text-decoration:none;background:url("/img/common/tab_mid.gif") no-repeat right -26px;}
a.tab_link02:visited {padding:7px 20px 6px 20px; display:block; font:bold 12px '굴릠'; line-height:14px; color:#6e6e6e; text-decoration:none;background:url("/img/common/tab_mid.gif") no-repeat right -26px;}
a.tab_link02:hover {padding:7px 20px 6px 20px; display:block; font:bold 12px '굴릠'; line-height:14px; color:#6e6e6e; text-decoration:underline;background:url("/img/common/tab_mid.gif") no-repeat right -26px;}
a.tab_link02:active {padding:7px 20px 6px 20px; display:block; font:bold 12px '굴릠'; line-height:14px; color:#6e6e6e; text-decoration:none;background:url("/img/common/tab_mid.gif") no-repeat right -26px;}

a.tab_link03:link {font:bold 11px '돋움'; color:#3177a9; text-decoration:none;}
a.tab_link03:visited {font:bold 11px '돋움'; color:#3177a9; text-decoration:none;}
a.tab_link03:hover {font:bold 11px '돋움'; color:#f96f00; text-decoration:underline;}
a.tab_link03:active {font:bold 11px '돋움'; color:#3177a9; text-decoration:none;}

a.tab_link04:link {font:bold 11px '돋움'; color:#666; text-decoration:none;}
a.tab_link04:visited {font:bold 11px '돋움'; color:#666; text-decoration:none;}
a.tab_link04:hover {font:bold 11px '돋움'; color:#0085c9; text-decoration:underline;}
a.tab_link04:active {font:bold 11px '돋움'; color:#666; text-decoration:none;}

a.tab_link_s:link {padding:7px 13px 6px 13px; display:block; color:#fff; text-decoration:none; font-weight:bold; line-height:14px; background:url("/img/common/tab_mid.gif") no-repeat right 0;}
a.tab_link_s:visited {padding:7px 13px 6px 13px; display:block; color:#fff; text-decoration:none;font-weight:bold; line-height:14px; background:url("/img/common/tab_mid.gif") no-repeat right 0;}
a.tab_link_s:hover {padding:7px 13px 6px 13px; display:block; color:#fff; text-decoration:underline;font-weight:bold; line-height:14px; background:url("/img/common/tab_mid.gif") no-repeat right 0;}
a.tab_link_s:active {padding:7px 13px 6px 13px; display:block; color:#fff; text-decoration:none;font-weight:bold; line-height:14px; background:url("/img/common/tab_mid.gif") no-repeat right 0;}

a.tab_link_s2:link {padding:7px 13px 6px 13px; display:block; font:bold 12px '굴릠'; line-height:14px; color:#6e6e6e; text-decoration:none;background:url("/img/common/tab_mid.gif") no-repeat right -26px;}
a.tab_link_s2:visited {padding:7px 13px 6px 13px; display:block; font:bold 12px '굴릠';line-height:14px;  color:#6e6e6e; text-decoration:none;background:url("/img/common/tab_mid.gif") no-repeat right -26px;}
a.tab_link_s2:hover {padding:7px 13px 6px 13px; display:block; font:bold 12px '굴릠'; line-height:14px; color:#6e6e6e; text-decoration:underline;background:url("/img/common/tab_mid.gif") no-repeat right -26px;}
a.tab_link_s2:active {padding:7px 13px 6px 13px; display:block; font:bold 12px '굴릠'; line-height:14px; color:#6e6e6e; text-decoration:none;background:url("/img/common/tab_mid.gif") no-repeat right -26px;}


/* link 자주하는질문 탭*/
a.tab_link5:link {padding:7px 7px 6px 7px; display:block; color:#fff; text-decoration:none; line-height:14px; background:url("/img/common/tab_mid.gif") no-repeat right 0; letter-spacing: -1px;}
a.tab_link5:visited {padding:7px 7px 6px 7px; display:block; color:#fff; text-decoration:none; line-height:14px; background:url("/img/common/tab_mid.gif") no-repeat right 0;}
a.tab_link5:hover {padding:7px 7px 6px 7px; display:block; color:#fff; text-decoration:underline; line-height:14px; background:url("/img/common/tab_mid.gif") no-repeat right 0;}
a.tab_link5:active {padding:7px 7px 6px 7px; display:block; color:#fff; text-decoration:none; line-height:14px; background:url("/img/common/tab_mid.gif") no-repeat right 0;}

a.tab_link05:link {padding:7px 7px 6px 7px; display:block; font:bold 12px '굴릠'; color:#6e6e6e; line-height:14px; text-decoration:none; background:url("/img/common/tab_mid.gif") no-repeat right -26px; letter-spacing: -1px;}
a.tab_link05:visited {padding:7px 7px 6px 7px; display:block; font:bold 12px '굴릠'; color:#6e6e6e; line-height:14px; text-decoration:none; background:url("/img/common/tab_mid.gif") no-repeat right -26px;}
a.tab_link05:hover {padding:7px 7px 6px 7px; display:block; font:bold 12px '굴릠'; color:#6e6e6e; line-height:14px; text-decoration:underline; background:url("/img/common/tab_mid.gif") no-repeat right -26px;}
a.tab_link05:active {padding:7px 7px 6px 7px; display:block; font:bold 12px '굴릠'; color:#6e6e6e; line-height:14px; text-decoration:none; background:url("/img/common/tab_mid.gif") no-repeat right -26px;}


.tabmenu a.point {color:#d04500 !important;}




/* menu_box */
.menu_box {border:1px solid #bcc3ca; background:#f6f5f4; padding:6px 30px 6px 30px; height:1%; overflow:hidden;}
.menu_box .menu_list {margin:0;}
.menu_box .menu_list li {float:left; width:140px; background:url(/img/common/bu_menu_box.gif) no-repeat 0 5px; font:bold 11px/18px '돋움';  padding:2px 0 3px 17px;}
.menu_box .menu_list li a {color:#555; text-decoration:none;}
.menu_box .menu_list li a:hover {color:#555; text-decoration:underline;}

.menu_list li.selected {color:#304f9d;}
.menu_list li.selected a {color:#304f9d; text-decoration:none;}
.menu_list li.selected a:hover {color:#304f9d; text-decoration:underline;}

#reserve_info { width:710px; height:378px; position:relative; }
#reserve_info a { position:absolute; right:49px; bottom:29px; }

/* depth01 */
.depth01 {margin-top:18px;}
.depth01 li {margin:0 0 35px 0; padding:0;}

.depth02 {margin:15px 0 0 15px;}
.depth02 li {background:url(/img/common/bu_depth2.gif) no-repeat 0 2px; padding-left:15px; font:bold 12px/18px '돋움'; margin-bottom:25px;}

.depth03 {margin:8px 0 20px 0;}
.depth03 li {background:url(/img/common/bu_depth3.gif) no-repeat 0 4px; padding-left:12px; font:normal 12px/18px '돋움'; margin-bottom:3px;}

.depth04 {margin:10px 0 23px 0;} 
.depth04 li {background:url(/img/common/bu_line.gif) no-repeat 0 6px; padding-left:12px; font:normal 12px/18px '돋움'; margin-bottom:5px;}

.depth05 {margin-top:7px;}
.depth05 li {background:url(/img/common/bu_tb_list.gif) no-repeat 0 8px; padding:2px 0 3px 9px; margin-bottom:0; font:normal 12px/18px '돋움';}

.depth06 {margin:7px 0 23px 0;} 
.depth06 li {background:url(/img/common/bu_tb_list.gif) no-repeat 0 8px; padding-left:12px; font:normal 12px/18px '돋움'; margin-bottom:5px;}

.depth_num {margin:12px 0 20px 15px;}
.depth_num li {font:normal 12px/18px '돋움'; color:#333; margin-bottom:8px;}

.depth_num .num_st0101 {background:url(/img/common/bu_num_st0101.gif) no-repeat 0 1px; padding-left:23px;}
.depth_num .num_st0102 {background:url(/img/common/bu_num_st0102.gif) no-repeat 0 1px; padding-left:23px;}
.depth_num .num_st0103 {background:url(/img/common/bu_num_st0103.gif) no-repeat 0 1px; padding-left:23px;}
.depth_num .num_st0104 {background:url(/img/common/bu_num_st0104.gif) no-repeat 0 1px; padding-left:23px;}
.depth_num .num_st0105 {background:url(/img/common/bu_num_st0105.gif) no-repeat 0 1px; padding-left:23px;}
.depth_num .num_st0106 {background:url(/img/common/bu_num_st0106.gif) no-repeat 0 1px; padding-left:23px;}
.depth_num .num_st0107 {background:url(/img/common/bu_num_st0107.gif) no-repeat 0 1px; padding-left:23px;}
.depth_num .num_st0108 {background:url(/img/common/bu_num_st0108.gif) no-repeat 0 1px; padding-left:23px;}
.depth_num .num_st0109 {background:url(/img/common/bu_num_st0109.gif) no-repeat 0 1px; padding-left:23px;}
.depth_num .num_st0110 {background:url(/img/common/bu_num_st0110.gif) no-repeat 0 1px; padding-left:23px;}
.depth_num .num_st0111 {background:url(/img/common/bu_num_st0111.gif) no-repeat 0 1px; padding-left:23px;}
.depth_num .num_st0112 {background:url(/img/common/bu_num_st0112.gif) no-repeat 0 1px; padding-left:23px;}
.depth_num .num_st0113 {background:url(/img/common/bu_num_st0113.gif) no-repeat 0 1px; padding-left:23px;}
.depth_num .num_st0114 {background:url(/img/common/bu_num_st0114.gif) no-repeat 0 1px; padding-left:23px;}
.depth_num .num_st0115 {background:url(/img/common/bu_num_st0115.gif) no-repeat 0 1px; padding-left:23px;}
.depth_num .num_st0116 {background:url(/img/common/bu_num_st0116.gif) no-repeat 0 1px; padding-left:23px;}
.depth_num .num_st0117 {background:url(/img/common/bu_num_st0117.gif) no-repeat 0 1px; padding-left:23px;}
.depth_num .num_st0118 {background:url(/img/common/bu_num_st0118.gif) no-repeat 0 1px; padding-left:23px;}
.depth_num .num_st0119 {background:url(/img/common/bu_num_st0119.gif) no-repeat 0 1px; padding-left:23px;}
.depth_num .num_st0120 {background:url(/img/common/bu_num_st0120.gif) no-repeat 0 1px; padding-left:23px;}

.depth_num .num_st0201 {background:url(/img/common/bu_num_st0201.gif) no-repeat 0 1px; padding-left:23px; margin-bottom:8px;}
.depth_num .num_st0202 {background:url(/img/common/bu_num_st0202.gif) no-repeat 0 1px; padding-left:23px; margin-bottom:8px;}
.depth_num .num_st0203 {background:url(/img/common/bu_num_st0203.gif) no-repeat 0 1px; padding-left:23px; margin-bottom:8px;}
.depth_num .num_st0204 {background:url(/img/common/bu_num_st0204.gif) no-repeat 0 1px; padding-left:23px; margin-bottom:8px;}
.depth_num .num_st0205 {background:url(/img/common/bu_num_st0205.gif) no-repeat 0 1px; padding-left:23px; margin-bottom:8px;}
.depth_num .num_st0206 {background:url(/img/common/bu_num_st0206.gif) no-repeat 0 1px; padding-left:23px; margin-bottom:8px;}
.depth_num .num_st0207 {background:url(/img/common/bu_num_st0207.gif) no-repeat 0 1px; padding-left:23px; margin-bottom:8px;}
.depth_num .num_st0208 {background:url(/img/common/bu_num_st0208.gif) no-repeat 0 1px; padding-left:23px; margin-bottom:8px;}
.depth_num .num_st0209 {background:url(/img/common/bu_num_st0209.gif) no-repeat 0 1px; padding-left:23px; margin-bottom:8px;}
.depth_num .num_st0210 {background:url(/img/common/bu_num_st0210.gif) no-repeat 0 1px; padding-left:23px; margin-bottom:8px;}
.depth_num .num_st0211 {background:url(/img/common/bu_num_st0211.gif) no-repeat 0 1px; padding-left:23px; margin-bottom:8px;}
.depth_num .num_st0212 {background:url(/img/common/bu_num_st0212.gif) no-repeat 0 1px; padding-left:23px; margin-bottom:8px;}
.depth_num .num_st0213 {background:url(/img/common/bu_num_st0213.gif) no-repeat 0 1px; padding-left:23px; margin-bottom:8px;}
.depth_num .num_st0214 {background:url(/img/common/bu_num_st0214.gif) no-repeat 0 1px; padding-left:23px; margin-bottom:8px;}
.depth_num .num_st0215 {background:url(/img/common/bu_num_st0215.gif) no-repeat 0 1px; padding-left:23px; margin-bottom:8px;}
.depth_num .num_st0216 {background:url(/img/common/bu_num_st0216.gif) no-repeat 0 1px; padding-left:23px; margin-bottom:8px;}
.depth_num .num_st0217 {background:url(/img/common/bu_num_st0217.gif) no-repeat 0 1px; padding-left:23px; margin-bottom:8px;}
.depth_num .num_st0218 {background:url(/img/common/bu_num_st0218.gif) no-repeat 0 1px; padding-left:23px; margin-bottom:8px;}
.depth_num .num_st0219 {background:url(/img/common/bu_num_st0219.gif) no-repeat 0 1px; padding-left:23px; margin-bottom:8px;}
.depth_num .num_st0220 {background:url(/img/common/bu_num_st0220.gif) no-repeat 0 1px; padding-left:23px; margin-bottom:8px;}

.st_none {margin:6px 0 8px 0;}

.depth_none {margin-top:6px;}
.depth_none li {background:none; padding:0; margin-bottom:22px; font-weight:normal; color:#323232;}

/*depth01 삭제*/
.tb_tle {margin-top:16px; line-height:18px; overflow:hidden;}
.box_list {margin:0;}
.box_list li {background:url(/img/common/bu_tb_list.gif) no-repeat 0 7px; padding:2px 0 3px 9px; line-height:17px; margin:0;}
.box_list03 {margin:0;}
.box_list03 li {padding:2px 0 3px 0; line-height:17px; margin:0;}

.depth_box01 {margin-top:16px; border:1px solid #dadada; padding:18px 20px 20px 20px; overflow:hidden;} 
.depth_box02 {margin-top:16px; border:1px solid #c0b9b3; padding:18px 20px 20px 20px; background:#f6f5f3; overflow:hidden;}
.depth_box03 {margin:0; border:1px solid #dadada; padding:18px 20px 20px 20px; overflow:hidden; background:#f6f5f3;} 
.depth_cs {margin-top:16px; padding:25px 0 20px 120px; overflow:hidden; background:url(/img/02new/cs_bg.gif) no-repeat 0 0; height:100px;} 

.btn_down {text-align:center; margin:18px 0 35px 0;}
.btn_down01 {border:3px solid #e6e6e6; margin:10px 0 15px 15px; height:70px; padding:10px 0 3px 50px; vertical-align:top;}
.btn_down01 a {display:inline-block; margin:4px 0 0 10px;}
.btn_down02 {border:3px solid #e6e6e6; margin:10px 0 15px 15px !important; height:70px; padding:10px 0 3px 50px; vertical-align:top;}
.btn_down02 a {display:inline-block; margin:4px 0 0 10px;}

.img_st {margin:7px 0 8px 0;}

/* 보훈 추가 130711 */
.depth_boxsch {margin-top:-12px; border:1px solid #dadada; padding:18px 20px 20px 20px; overflow:hidden;} 
.depth_boxsch .tb_list02 li {
    background: url("/img/common/bu_line.gif") no-repeat scroll 0px 8px transparent;
    padding: 2px 0px 3px 9px;
    margin-bottom: 0px; }



/* 시간제등록생_모집요강 */
.part_box {margin-top:16px;; border:1px solid #dadada; padding:22px 22px 5px 22px; overflow:hidden;} 

.part_depth01 {margin:0;}
.part_depth01 li {background:url(/img/common/bu_depth2.gif) no-repeat 0 4px; padding:2px 0 3px 17px; font-weight:bold; color:#f96f00; line-height:18px; margin-bottom:13px;}

.part_depth02 {margin-top:10px;}
.part_depth02 li {background:url(/img/common/bu_depth_part.gif) no-repeat 0 5px; padding:2px 0 3px 12px; font-weight:bold; color:#be9268; line-height:18px; margin-bottom:14px;}

.part_depth03 {margin-top:7px;}
.part_depth03 li {background:url(/img/common/bu_tb_list.gif) no-repeat 0 7px; padding:2px 0 3px 8px; font-weight:normal; color:#666; line-height:16px; margin-bottom:3px;}

.part_depth04 {margin-top:5px;}
.part_depth04 li {background:none; font-weight:normal; color:#666; line-height:16px; margin:0; padding:0;}

.part_none {background:none; font-weight:normal; color:#ff0000; font-size:11px; line-height:18px; margin:2px 0 7px 0;}
.part_star {background:url(/img/common/bu_star.gif) no-repeat 0 7px; padding-left:10px; color:#ff0000; font-size:11px; font-weight:normal;}


/* 입학절차안내 */
.step_wrap {margin-top:40px;}
.step_wrap li {margin-bottom:17px;}

step_list {border-collapse:collapse; border:0; margin:6px 0 12px 0; width:100%;}
table.step_list th, table.table1 td {line-height:140%;padding:7px 2px 8px 2px; text-align:left;}
table.step_list .btn {text-align:right;}
table.step_list .arrow {background:url(/img/02new/step_bg_line.gif) repeat-x left 7px;  padding-left:80px;}
